Subject: unsubscribe
From: [email-masked] (Karim Senoucci)
To: [email-masked]
Date: Fri, 30 Jul 1993 13:27:53 +0200 (MET DST)

Please unsubscriebe me as I don't have the time to empty my newsreader 
often enough till october when I will probably resubscribe.
Bye and happy holydays
Kasi Mir

-- 
-----------------------------------------------------------------------------
>  Karim "Kasi Mir" Senoucci   Student of computer sciences //| Virus Test  <
>  [email-masked]                    \\// | . Center .  <
>  "Life is a sequence of disasters"                      \/  |   AMIGA-    <
>  University of Hamburg in the beautiful north of Germany    |  Division   <
-----------------------------------------------------------------------------
>>  Only AMIGA makes it possible --- only Commodore makes it difficult !!  <<